Subject: Chat audits - Jayway+Doha+Txt+Colocation - 12th April
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Dimpy Chawla <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 13 Apr 2021 16:43:05 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 12th April. 

Chat ID: QRYGLB6HKA 
06:16:22 pm) Harsh - Hello! How may I help you? 
06:16:36 pm) Visitor - Hi 
06:17:21 pm) Visitor - Anand left the chat. @Harsh, Can you explain why no response with-in 30sec? 

Chat ID: QR8GTBPGBI 
06:15:59 pm) Visitor - Hi, Please quote us your rate for a 30 seater bus with a driver for 3 months rental. Also you may quote a bus without a driver as an option if available. This is urgent to start tomorrow. Thanks. 
06:19:44 pm) Visitor - Are you there? 
06:25:34 pm) Harsh - YEs. @Harsh, Can you explain why there is a late response after 10mins, any reasons? 

Chat ID: QR6FRZBRH3 
02:03:03 pm) Visitor - Yes my phone has been hacked three to four times ive have brought three phones within a month an half i pretty much no who it is but im just getting just a little more help 
02:07:20 pm) Harsh - Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. @Harsh, Again can you explain the reason of giving a late response here? 

Chat ID: QRGGSH11LW 
08:16:44 pm) Visitor - hello 
08:16:57 pm) Visitor - i have contacted billing for about a month now with now response 
08:18:43 pm) Harsh - May I know the concern? 
08:19:23 pm) Visitor - yeah i didnt rcv the bill i normally get on the 20th for march and i dont want to have srevice interrupted 
08:19:39 pm) Harsh - For this I would request you to please contact billing department over email only. 
08:19:44 pm) Visitor - i dont understand how you dont answer 5 email. yes and what do you suggest when they havent responsed to anything since 3/24 
08:20:24 pm) Harsh - We are the front desk executive. We don't have access to the billing. 
08:21:40 pm) Visitor - Laurel Sampson left the chat. @Harsh, please note for future references if the customer is complaining he/she is not getting a resolution/reply from concern team then, it is our responsibility to raise a complains on behalf of customer after collecting required details i.e. Server Id, Name, Email, Phone number and concern. 

Total Chat availability for Colocation dated 12-April-2021 : 23h 50min 
========================================================= 
Total Chat availability for JayWay dated 12-April-2021 : 23h 55min 

Thanks & Regards 
Vimal Tewari